Activity log for bug #1881778

Date Who What changed Old value New value Message
2020-06-02 15:43:28 Paul Larson bug added bug
2020-06-02 16:55:28 Ian Johnson snapd: importance Undecided High
2020-06-02 16:55:31 Ian Johnson snapd: assignee Ian Johnson (anonymouse67)
2020-06-02 16:55:36 Ian Johnson snapd: status New Confirmed
2020-06-02 23:47:50 Ian Johnson snapd: status Confirmed In Progress
2020-06-11 17:13:53 Ian Johnson snapd: status In Progress Fix Committed
2020-06-23 11:47:32 Zygmunt Krynicki snapd: milestone 2.46